Metafunction
DefaultOverflowExplicit
The default overflow strategy for explicit resize.
DefaultOverflowExplicit<T>::Type
Include Headers
seqan/sequence.h
Parameters

T | Type for which the overflow strategy is determined. Types: Segment, String

Remarks
This function is used for functions that change a container's size explicit, like e.g. resize.
Return Values

Type | Expansion tag for type of T.

See Also
Overflow Strategy, DefaultOverflowImplicit
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50